// Arquivo de exemplo: FirstLastChild.aspx.cs
using System;
using System.Xml;
public partial class FirstLastChild : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		XmlDocument doc = new XmlDocument();
		doc.Load(@"C:\Livro\Capitulo22\letras.xml");
		XmlElement elem = doc.DocumentElement;
		if (elem.HasChildNodes) {
			Response.Write("FirstChild >> " + elem.FirstChild.InnerText + "<br>");
			Response.Write("LastChild >> " + elem.LastChild.InnerText);
		}
	}
}
